#backdrop {	background: url("../images/b/backdrop4.png") repeat; position: relative; }

.nivoSlider img {
	left: 0px; top: 0px; position: absolute;
}

/* Required to allow the image width to resize with slider size */
.nivoSlider img{width:100% !important;} 
.nivo-main-image{width:100% !important;}
.nivo-slice-image{width:100% !important;}
.nivo-slice{width:100% !important;}


.nivoSlider a.nivo-imageLink {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute; z-index: 60;
}
.nivo-slice {
	height: 100%; display: block; position: absolute; z-index: 50;
}
.nivo-caption {
	background: rgb(0, 0, 0); left: 0px; width: 100%; bottom: 0px; color: rgb(255, 255, 255); position: absolute; z-index: 89; opacity: 0.8;
}
.nivo-caption p {
	margin: 0px; padding: 5px;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
.nivo-directionNav a {
	top: 45%; position: absolute; z-index: 99; cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.nivo-controlNav a {
	position: relative; z-index: 99; cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
#wrapper {
	margin: 0px auto; max-width: 960px; width: 100%; height: 350px; padding-bottom: 0px;
}
#slider-wrapper {
	margin: 0px auto; border-image: none; max-width: 960px; width: 100%; height: 320px; padding-top: 22px;
}
#slider {
	background: url("../images/loading.gif") no-repeat 50% 50%; max-width: 960px; width: 100%; height: 320px; margin-left: 0px; position: relative;
}
#slider img {
	left: 0px; display: none; position: absolute;
}
#slider a {
	border: 0px currentColor; border-image: none; display: block;
}
.nivo-controlNav {
	left: 41%; bottom: 10px; position: absolute;
}
.nivo-controlNav a {
	background: url("../images/bullets.png") no-repeat; border: 0px currentColor; border-image: none; width: 22px; height: 22px; text-indent: -9999px; margin-right: 3px; float: left; display: block;
}
.nivo-controlNav a.active {
	background-position: 0px -22px;
}
.nivo-directionNav a {
	background: url("../images/arrows.png") no-repeat; border: 0px currentColor; border-image: none; width: 30px; height: 30px; text-indent: -9999px; display: block;
}
a.nivo-nextNav {
	background-position: -30px 0px; right: 15px;
}
a.nivo-prevNav {
	left: 15px;
}
.nivo-caption {
	font-family: Helvetica, Arial, sans-serif; text-shadow: none;
}
.nivo-caption a {
	color: rgb(239, 233, 209); text-decoration: underline;
}
